@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

body{
    margin:0;
    height:100vh;
    width:100vw;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
}
.search{
    flex:1 1 auto;
   /* padding-right: 60% !important */
}